Subject: Re: Break down of my salary
From: Virat Joshi <[email-masked]>
To: Tresor Kabongo <[email-masked]>, "Ashish Dabral" <[email-masked]>
Date: Wed, 8 May 2019 08:03:01 +0000

Hi Tresor,

Please find below break down of salary as requested :

Basic salary    40000
Grade pay       0
Incentive VGG   0
Night Allw.
Payable days    28
Early late penalty amount       1333.333
Unapproved offs penalty 1000
OT Hrs  0
Ot Amount       0
Ta      0
Other   0
Calculated Night allw   0
TDS     100
Final calculated salary 34900
Past balance    0
Advance 0
Net amount      34900

You took 3 emergency leave out of which 2 were approved and 1 was not for which there is a deduction of 1000/- and you have been paid for 28 days.

@Ashish Dabral<mailto:[email-masked]>  : Can you please confirm if there are any overtime hours for Tresor for April 2019

Kind regards,
Viraat
________________________________
From: Tresor Kabongo <[email-masked]>
Sent: 08 May 2019 12:49
To: Ashish Dabral
Cc: Virat Joshi
Subject: Break down of my salary

Hi Ashish,

I would like to have the break down of my salary of April.
I have taken 3 leaves last month.
I have taken emergency leave on  19 April due to my wife aunt passed away ,i have sent you the message to state that.
And i have taken 2 sick leave on 22 and 23 April and i have given both proof of the sick leave .
Please can you revise and wanted to know why my salary was deducted Rs 5100.
By the way just to inform you that i have also done 2 days of OT but i did not see any compensation for that.

Regards
Tresor